@import url('https://fonts.googleapis.com/css?family=Assistant|Montserrat&display=swap');
@import url('https://fonts.googleapis.com/css?family=Fjalla+One&display=swap');

 body {
     background: #231C1C;
     background-size: cover;
     background-attachment: fixed;
     font-family: 'Fjalla One', sans-serif;
}
.office-info {
    background: linear-gradient(rgba(0, 0, 0, 0.56), rgba(0, 0, 0, 0.60)), url(images/bg.jpg) no-repeat;
    background-size: cover;
    font-family: Baloo Chettan;
}
.office-info h3,
#est-time,
#estimated-time {
    color: #ffffff;
    font-weight: 700;
}
.office-info p,
.office-info a {
    color: #424242;
}
.storeinfo {
    margin-left: 20px;
    font-family: 'Fjalla One', sans-serif;
}
strong, .store-info text-danger {
    /*margin-left: -50px !important;*/
}
span.desk-top-title {
    color: white;
    font-family: 'Fjalla One', sans-serif !important;
}
div#bs-navbar p {
    color: white !important;
}
#menu {
    background: white;
}
#menu-ul {
    background: white;
}
#menu-ul > li a {
    color: black !important;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif !important;
}
#menu-cont > #menu > #menu-ul > li > a.menu-active {
    border-bottom: 4px solid #05733D !important;
    background: #05733D !important;
    color: white !important;
    font-family: "Open Sans", sans-serif;
}
#menu ul li a:hover, #menu ul li:hover > a {
    color: #fff !important;
    background: #05733D !important;
    border-bottom: 4px solid #05733D !important;
}
li.group:hover, #menu-items ul li.single:hover {
    border: 4px solid #000000 !important;
    cursor: pointer;
    background-color: #ffffff9c !important;
}
.menu-item {
    background: linear-gradient(rgba(0, 0, 0, 0.34), rgba(0, 0, 0, 0.25)), url(images/OObg3.jpg) no-repeat;
    background-size: cover !important;
    background-attachment: fixed !important;
    color: white;
    font-family: 'Roboto Slab' !important;
    font-size: 14px;
    border: none;
}
.item-title {
    font-family: 'Montserrat', sans-serif !important;
}
.item-description {
    font-family: 'Montserrat', sans-serif !important;
    color: black;
}
.item-price {
    color: black;
}
h4.modal-title, .modal-title.item-description-popup, ul#current-toppings-list-ul {
    color: black;
}
.modal-content.modal-content-popup {
    font-family: 'Montserrat', sans-serif !important;
}
div#menu-desc-header, #menu-desc-footer {
    font-family: 'Montserrat', sans-serif !important;
}
#menu-items ul li.group, #menu-items ul li.single {
    border: 2px solid #ccc;
    background: #ffffff !important;
    border: 2px solid #ee1c25 !important;
}
#menu-items ul li.group:hover, #menu-items ul li.single:hover {
    border: 4px solid #05733d !important;
    cursor: pointer;
    background-color: #ffffffd1 !important;
}
label.input-group-label {
    color: gray;
}
.pn-Advancer {
    background: #fff !important;
}
#menu-items h1 {
    font-size: 35px !important;
    font-weight: 100;
    color: #ee1c25;
    font-family: 'Fjalla One', sans-serif;
    letter-spacing: 3px;
    margin-left: 0px;
}
label#qty-DES01 {
    color: black;
}


/*MOBILE VIEW*/
@media only screen and (max-width: 1024px) {
.menu-item .item-thumb img {
    max-height: 110px;
}
.pn-Advancer {
    background-color: #fff !important;
}
#menu {
    background-color: #ffffff;
}
#menu-cont > #menu > #menu-ul > li > a.menu-active {
    border-radius: unset;
    border: 2px solid #05733D;
    color: white !important;
}
#menu ul li a {
    color: #000 !important;
}
#menu-items h1 {
    font-size: 35px !important;
    font-weight: 100;
    color: #2ecc71 !important;
    font-family: 'Fjalla One', sans-serif;
    letter-spacing: 3px;
    margin-left: 0px;
    background:#f0f8ff00 !important;
    text-align:center;
}
div#chicken-wings--chicken-fingers--combos--salads--side-dishes-block h1 {
    font-size: 25px !important;
}
#menu-ul {
    background: white !important;
}
.pn-Advancer_Icon {
    fill: #222 !important;
}
.item-title {
    color: black;
    font-family: 'Montserrat', sans-serif !important;
}
}

@media (max-width: 1024px) {
.menu-item .item-thumb img {
    max-height: 110px;
}
.pn-Advancer {
    background-color: #fff !important;
}
#menu {
    background-color: #ffffff;
}
#menu-cont > #menu > #menu-ul > li > a.menu-active {
    border-radius: unset;
    border: 2px solid #05733D;
    color: white !important;
}
#menu ul li a {
    color: #000 !important;
}
#menu-items h1 {
    font-size: 35px !important;
    font-weight: 100;
    color: #2ecc71 !important;
    font-family: 'Fjalla One', sans-serif;
    letter-spacing: 3px;
    margin-left: 0px;
    background:#f0f8ff00 !important;
    text-align:center;
}
div#chicken-wings--chicken-fingers--combos--salads--side-dishes-block h1 {
    font-size: 25px !important;
}
#menu-ul {
    background: white !important;
}
.pn-Advancer_Icon {
    fill: #222 !important;
}
.item-title {
    color: black;
    font-family: 'Montserrat', sans-serif !important;
}
#menu-items .modal {
    overflow-y:scroll !important;
}
}

@media (max-width: 768px) {
#menu-items ul li.group, #menu-items ul li.single{
    margin: 15px !important;
}
#menu-cont > #menu > #menu-ul > li > a.menu-active {
    border-radius: unset;
    border: 2px solid #05733D;
    color: white !important;
}
#menu-ul {
    background: white !important;
}
.item-title {
    color: black;
    font-family: 'Montserrat', sans-serif !important;
}
}

@media (max-width: 480px){
/* #menu ul {
    width: 100%;
    overflow-x: hidden;
    white-space: nowrap;
    list-style-type: none;
    background: #000000;
} */
#menu-cont > #menu > #menu-ul > li > a.menu-active {
    border-radius: unset;
    border: 2px solid #05733D;
    color: white !important;
}
#menu-ul {
    background: white !important;
}
#menu-items h1{
    font-size: 30px !important;
}
.item-title {
    color: black;
    font-family: 'Montserrat', sans-serif !important;
}
}